.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.221191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m4{transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.361759,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361759,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361759,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m5{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.024000px;}
._6{margin-left:-3.988000px;}
._0{margin-left:-2.676000px;}
._1{margin-left:-1.192000px;}
._4{width:23.605600px;}
._8{width:25.556800px;}
._2{width:30.004800px;}
._5{width:36.874800px;}
._3{width:41.620800px;}
._9{width:52.152800px;}
._7{width:57.849600px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:4.950000px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:50.568400px;}
.y40{bottom:8.943544px;}
.y0{bottom:122.109658px;}
.y6e{bottom:124.959116px;}
.y6d{bottom:157.682876px;}
.y6c{bottom:190.406636px;}
.y6b{bottom:209.944181px;}
.y6a{bottom:229.481727px;}
.y69{bottom:249.019039px;}
.y68{bottom:268.556585px;}
.y67{bottom:301.280345px;}
.y30{bottom:307.932414px;}
.y2f{bottom:327.004779px;}
.y66{bottom:334.004105px;}
.y2e{bottom:343.751247px;}
.y65{bottom:366.727865px;}
.y2d{bottom:380.782338px;}
.y64{bottom:386.265410px;}
.y2c{bottom:397.528805px;}
.y63{bottom:418.989170px;}
.y62{bottom:451.712931px;}
.y2a{bottom:473.296569px;}
.y61{bottom:484.436691px;}
.y29{bottom:490.043036px;}
.y60{bottom:503.974236px;}
.y28{bottom:506.789503px;}
.y5f{bottom:523.511781px;}
.y27{bottom:523.535971px;}
.y26{bottom:540.282438px;}
.y5e{bottom:543.049327px;}
.y25{bottom:557.028905px;}
.y90{bottom:560.168403px;}
.y5d{bottom:562.586872px;}
.y6f{bottom:565.193273px;}
.y24{bottom:573.775373px;}
.y8f{bottom:576.914870px;}
.y2b{bottom:579.559416px;}
.y5c{bottom:582.124417px;}
.y23{bottom:590.521840px;}
.y8e{bottom:593.661338px;}
.y5b{bottom:601.661962px;}
.y22{bottom:607.268307px;}
.y8d{bottom:610.407805px;}
.y5a{bottom:621.199508px;}
.y21{bottom:624.014775px;}
.y8c{bottom:627.154272px;}
.y86{bottom:628.294428px;}
.y59{bottom:640.737053px;}
.y20{bottom:640.761242px;}
.y8b{bottom:643.900740px;}
.y1f{bottom:657.507710px;}
.y58{bottom:660.274598px;}
.y8a{bottom:660.647207px;}
.y1e{bottom:674.254177px;}
.y89{bottom:677.393674px;}
.y1d{bottom:691.000644px;}
.y57{bottom:692.998358px;}
.y88{bottom:694.140142px;}
.y85{bottom:708.886802px;}
.y87{bottom:710.886609px;}
.y56{bottom:727.313033px;}
.y1c{bottom:729.516589px;}
.y84{bottom:749.069020px;}
.y1b{bottom:756.847521px;}
.y31{bottom:765.220522px;}
.y83{bottom:768.606565px;}
.y55{bottom:772.234269px;}
.y1a{bottom:773.593989px;}
.y53{bottom:781.652528px;}
.y19{bottom:790.340456px;}
.y54{bottom:791.771814px;}
.y82{bottom:801.331953px;}
.y18{bottom:807.086923px;}
.y52{bottom:811.309359px;}
.y17{bottom:823.833391px;}
.y51{bottom:830.846904px;}
.y81{bottom:834.057342px;}
.y16{bottom:840.579858px;}
.y50{bottom:855.332798px;}
.y4e{bottom:864.295647px;}
.y15{bottom:865.510231px;}
.y80{bottom:866.780869px;}
.y4f{bottom:874.870343px;}
.y7f{bottom:886.318414px;}
.y4d{bottom:894.407889px;}
.y7e{bottom:905.855960px;}
.y4c{bottom:913.945201px;}
.y7d{bottom:925.393505px;}
.y14{bottom:928.355769px;}
.y4b{bottom:940.751876px;}
.y13{bottom:945.102469px;}
.y47{bottom:948.554335px;}
.y7c{bottom:958.117265px;}
.y4a{bottom:960.289422px;}
.y12{bottom:961.848936px;}
.y11{bottom:978.595171px;}
.y46{bottom:979.826734px;}
.y49{bottom:979.826967px;}
.y7b{bottom:990.840793px;}
.y10{bottom:995.341871px;}
.y45{bottom:999.364279px;}
.y48{bottom:999.364512px;}
.yf{bottom:1012.088106px;}
.y3f{bottom:1019.927313px;}
.y7a{bottom:1023.564553px;}
.y44{bottom:1024.370477px;}
.ye{bottom:1028.834806px;}
.y41{bottom:1033.073058px;}
.y79{bottom:1043.102098px;}
.y43{bottom:1043.908022px;}
.yd{bottom:1045.581273px;}
.yc{bottom:1062.327508px;}
.y78{bottom:1062.639643px;}
.y3e{bottom:1063.445335px;}
.yb{bottom:1079.074208px;}
.y3d{bottom:1082.982647px;}
.y42{bottom:1082.982880px;}
.y77{bottom:1095.363404px;}
.ya{bottom:1095.820443px;}
.y3c{bottom:1105.857159px;}
.y9{bottom:1112.567143px;}
.y1{bottom:1115.881780px;}
.y39{bottom:1119.856508px;}
.y3b{bottom:1125.394704px;}
.y76{bottom:1128.087164px;}
.y8{bottom:1129.313610px;}
.y38{bottom:1144.932017px;}
.y3a{bottom:1144.932249px;}
.y7{bottom:1146.059845px;}
.y75{bottom:1147.624709px;}
.y6{bottom:1162.806545px;}
.y37{bottom:1164.469562px;}
.y74{bottom:1167.162022px;}
.y5{bottom:1180.348469px;}
.y73{bottom:1186.699800px;}
.y36{bottom:1187.343841px;}
.y35{bottom:1206.881386px;}
.y4{bottom:1207.274463px;}
.y72{bottom:1219.423327px;}
.y32{bottom:1222.030659px;}
.y34{bottom:1226.418931px;}
.y3{bottom:1237.787224px;}
.y71{bottom:1252.147087px;}
.y33{bottom:1264.204776px;}
.y2{bottom:1265.698003px;}
.y70{bottom:1271.684633px;}
.h7{height:3.776850px;}
.h6{height:21.515625px;}
.h8{height:21.656250px;}
.h5{height:25.101562px;}
.hd{height:25.265625px;}
.h4{height:28.875000px;}
.ha{height:32.484375px;}
.hb{height:35.667650px;}
.h3{height:35.859375px;}
.h2{height:43.031250px;}
.hc{height:45.704154px;}
.h9{height:488.438631px;}
.he{height:688.465880px;}
.h1{height:1131.549496px;}
.h0{height:1384.551403px;}
.w2{width:47.799535px;}
.w3{width:834.997470px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.xc{left:5.692869px;}
.x7{left:22.204653px;}
.x0{left:98.850675px;}
.x3{left:103.017057px;}
.x12{left:112.816997px;}
.x11{left:120.946709px;}
.x2{left:131.861917px;}
.x4{left:135.982710px;}
.x9{left:145.707524px;}
.xa{left:176.035609px;}
.x10{left:177.354393px;}
.xe{left:183.287992px;}
.xf{left:190.339185px;}
.xd{left:193.507291px;}
.x13{left:234.054908px;}
.x8{left:281.525328px;}
.xb{left:314.490749px;}
.x5{left:822.181538px;}
.x1{left:932.146285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.013758pt;}
._6{margin-left:-2.286142pt;}
._0{margin-left:-1.534031pt;}
._1{margin-left:-0.683320pt;}
._4{width:13.532034pt;}
._8{width:14.650569pt;}
._2{width:17.200409pt;}
._5{width:21.138672pt;}
._3{width:23.859341pt;}
._9{width:29.896865pt;}
._7{width:33.162586pt;}
.fs5{font-size:2.837613pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs6{font-size:20.637188pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.fs7{font-size:28.988600pt;}
.y40{bottom:5.126933pt;}
.y0{bottom:70.000000pt;}
.y6e{bottom:71.633467pt;}
.y6d{bottom:90.392533pt;}
.y6c{bottom:109.151600pt;}
.y6b{bottom:120.351600pt;}
.y6a{bottom:131.551600pt;}
.y69{bottom:142.751467pt;}
.y68{bottom:153.951467pt;}
.y67{bottom:172.710533pt;}
.y30{bottom:176.523867pt;}
.y2f{bottom:187.457200pt;}
.y66{bottom:191.469600pt;}
.y2e{bottom:197.057200pt;}
.y65{bottom:210.228667pt;}
.y2d{bottom:218.285467pt;}
.y64{bottom:221.428667pt;}
.y2c{bottom:227.885467pt;}
.y63{bottom:240.187733pt;}
.y62{bottom:258.946800pt;}
.y2a{bottom:271.319733pt;}
.y61{bottom:277.705867pt;}
.y29{bottom:280.919733pt;}
.y60{bottom:288.905867pt;}
.y28{bottom:290.519733pt;}
.y5f{bottom:300.105867pt;}
.y27{bottom:300.119733pt;}
.y26{bottom:309.719733pt;}
.y5e{bottom:311.305867pt;}
.y25{bottom:319.319733pt;}
.y90{bottom:321.119467pt;}
.y5d{bottom:322.505867pt;}
.y6f{bottom:324.000000pt;}
.y24{bottom:328.919733pt;}
.y8f{bottom:330.719467pt;}
.y2b{bottom:332.235467pt;}
.y5c{bottom:333.705867pt;}
.y23{bottom:338.519733pt;}
.y8e{bottom:340.319467pt;}
.y5b{bottom:344.905867pt;}
.y22{bottom:348.119733pt;}
.y8d{bottom:349.919467pt;}
.y5a{bottom:356.105867pt;}
.y21{bottom:357.719733pt;}
.y8c{bottom:359.519467pt;}
.y86{bottom:360.173067pt;}
.y59{bottom:367.305867pt;}
.y20{bottom:367.319733pt;}
.y8b{bottom:369.119467pt;}
.y1f{bottom:376.919733pt;}
.y58{bottom:378.505867pt;}
.y8a{bottom:378.719467pt;}
.y1e{bottom:386.519733pt;}
.y89{bottom:388.319467pt;}
.y1d{bottom:396.119733pt;}
.y57{bottom:397.264933pt;}
.y88{bottom:397.919467pt;}
.y85{bottom:406.373067pt;}
.y87{bottom:407.519467pt;}
.y56{bottom:416.936000pt;}
.y1c{bottom:418.199200pt;}
.y84{bottom:429.407733pt;}
.y1b{bottom:433.866800pt;}
.y31{bottom:438.666667pt;}
.y83{bottom:440.607733pt;}
.y55{bottom:442.687333pt;}
.y1a{bottom:443.466800pt;}
.y53{bottom:448.086400pt;}
.y19{bottom:453.066800pt;}
.y54{bottom:453.887333pt;}
.y82{bottom:459.367733pt;}
.y18{bottom:462.666800pt;}
.y52{bottom:465.087333pt;}
.y17{bottom:472.266800pt;}
.y51{bottom:476.287333pt;}
.y81{bottom:478.127733pt;}
.y16{bottom:481.866800pt;}
.y50{bottom:490.324000pt;}
.y4e{bottom:495.462000pt;}
.y15{bottom:496.158267pt;}
.y80{bottom:496.886667pt;}
.y4f{bottom:501.524000pt;}
.y7f{bottom:508.086667pt;}
.y4d{bottom:512.724000pt;}
.y7e{bottom:519.286667pt;}
.y4c{bottom:523.923867pt;}
.y7d{bottom:530.486667pt;}
.y14{bottom:532.184800pt;}
.y4b{bottom:539.290933pt;}
.y13{bottom:541.784933pt;}
.y47{bottom:543.763733pt;}
.y7c{bottom:549.245733pt;}
.y4a{bottom:550.490933pt;}
.y12{bottom:551.384933pt;}
.y11{bottom:560.984800pt;}
.y46{bottom:561.690800pt;}
.y49{bottom:561.690933pt;}
.y7b{bottom:568.004667pt;}
.y10{bottom:570.584933pt;}
.y45{bottom:572.890800pt;}
.y48{bottom:572.890933pt;}
.yf{bottom:580.184800pt;}
.y3f{bottom:584.678667pt;}
.y7a{bottom:586.763733pt;}
.y44{bottom:587.225733pt;}
.ye{bottom:589.784933pt;}
.y41{bottom:592.214533pt;}
.y79{bottom:597.963733pt;}
.y43{bottom:598.425733pt;}
.yd{bottom:599.384933pt;}
.yc{bottom:608.984800pt;}
.y78{bottom:609.163733pt;}
.y3e{bottom:609.625600pt;}
.yb{bottom:618.584933pt;}
.y3d{bottom:620.825467pt;}
.y42{bottom:620.825600pt;}
.y77{bottom:627.922800pt;}
.ya{bottom:628.184800pt;}
.y3c{bottom:633.938400pt;}
.y9{bottom:637.784933pt;}
.y1{bottom:639.685067pt;}
.y39{bottom:641.963600pt;}
.y3b{bottom:645.138400pt;}
.y76{bottom:646.681867pt;}
.y8{bottom:647.384933pt;}
.y38{bottom:656.338267pt;}
.y3a{bottom:656.338400pt;}
.y7{bottom:656.984800pt;}
.y75{bottom:657.881867pt;}
.y6{bottom:666.584933pt;}
.y37{bottom:667.538267pt;}
.y74{bottom:669.081733pt;}
.y5{bottom:676.640933pt;}
.y73{bottom:680.281867pt;}
.y36{bottom:680.651067pt;}
.y35{bottom:691.851067pt;}
.y4{bottom:692.076400pt;}
.y72{bottom:699.040800pt;}
.y32{bottom:700.535467pt;}
.y34{bottom:703.051067pt;}
.y3{bottom:709.568000pt;}
.y71{bottom:717.799867pt;}
.y33{bottom:724.712000pt;}
.y2{bottom:725.568000pt;}
.y70{bottom:728.999867pt;}
.h7{height:2.165099pt;}
.h6{height:12.333945pt;}
.h8{height:12.414559pt;}
.h5{height:14.389602pt;}
.hd{height:14.483652pt;}
.h4{height:16.552745pt;}
.ha{height:18.621838pt;}
.hb{height:20.446667pt;}
.h3{height:20.556574pt;}
.h2{height:24.667889pt;}
.hc{height:26.200146pt;}
.h9{height:280.000000pt;}
.he{height:394.666667pt;}
.h1{height:648.666667pt;}
.h0{height:793.701333pt;}
.w2{width:27.401333pt;}
.w3{width:478.666667pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x6{left:0.000000pt;}
.xc{left:3.263467pt;}
.x7{left:12.728933pt;}
.x0{left:56.666667pt;}
.x3{left:59.055067pt;}
.x12{left:64.672933pt;}
.x11{left:69.333333pt;}
.x2{left:75.590533pt;}
.x4{left:77.952800pt;}
.x9{left:83.527600pt;}
.xa{left:100.913333pt;}
.x10{left:101.669333pt;}
.xe{left:105.070800pt;}
.xf{left:109.112933pt;}
.xd{left:110.929067pt;}
.x13{left:134.173200pt;}
.x8{left:161.385867pt;}
.xb{left:180.283467pt;}
.x5{left:471.319867pt;}
.x1{left:534.357733pt;}
}
